Bug 981610 - Missing Import Dashboard panel.
Missing Import Dashboard panel.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: BAM (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: Jan
Tomas Livora
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 05:24 EDT by Marek Baluch
Modified: 2014-08-06 16:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:06:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (461.78 KB, image/png)
2013-07-05 05:24 EDT, Marek Baluch
no flags Details

  None (edit)
Description Marek Baluch 2013-07-05 05:24:32 EDT
Created attachment 769166 [details]
screenshot 1

Description of problem:

Currently the Administration -> Import/Export section does not contain "Import Dashboards" tab - only "Export Dashboards" tab.

It's also cannot be added to current page using the "Create a new panel in current page" feature as it's missing in the "System" tree branch.

See attached screenshot.
Comment 2 Jan 2013-09-16 06:51:56 EDT
Adjustments to showcase workspace in order to install the new dashboard import panel, implemented in commits:

master: https://github.com/droolsjbpm/dashboard-builder/commit/025f61472379802b39b0fe0ddf48a3dd2fe965ee

6.0.x: https://github.com/droolsjbpm/dashboard-builder/commit/fa5acfb00586645125d62cd6b0e8bc9e5dd83bfd
Comment 6 Tomas Livora 2013-10-23 04:14:02 EDT
Verified on BPMS 6.0.0.ER4

Note You need to log in before you can comment on or make changes to this bug.